    body {
      background-color:rgba(255, 255, 255, .7);
      font-family:arial;
    }
    
    .content {
      padding:5px;
    }
    
    h1 {
      font-family:arial;
      font-size:25px;
              color: #fff;
  text-shadow:
   -1px -1px 0 #FBBABA,  
    1px -1px 0 #FBBABA,
    -1px 1px 0 #FBBABA,
     1px 1px 0 #FBBABA;
     margin:5px;
    }
    
    h2 {
        color: #fff;
  text-shadow:
   -1px -1px 0 #FBBABA,  
    1px -1px 0 #FBBABA,
    -1px 1px 0 #FBBABA,
     1px 1px 0 #FBBABA;
     margin:5px;
     font-size:22px;
    }
    
    a {
      text-decoration:none;
      color: #780202;
    }
    
    a:hover {
      color: #fff;
    }
      
      ::-webkit-scrollbar {
width: 10px; /** width of total scrollbar **/
background: #fff; /** background of scrollbar **/
border: 1px solid #000; /** border around whole scrollbar **/
}

::-webkit-scrollbar-thumb {
background: #9C0606; /** color of the moving part of the scrollbar (thumb) **/
border: 1px solid #000; /** border around moving part of scrollbar (overlaps with border of total scrollbar) **/
}
    
::selection {
  background: #F4AAAA; /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: #F4AAAA; /* Gecko Browsers */
  color: #fff;
} 

img {
  max-width:450px;
}
  